
Tripnet - Client Comments #23259
Color change - B2B
07/20/2017 02:44 pm - Sreerag Prasannan

Status: Closed Start date: 08/05/2017
Priority: Normal Due date: 08/05/2017
Assignee: % Done: 0%
Category: UI/layout	 Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
End_Date: 08/05/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Booking Release date Red bold color 
Booking release date exist in transaction queue report - hotel

History
#1 - 08/05/2017 10:10 am - Sreerag Prasannan
- Due date set to 08/05/2017
- Status changed from New to Assigned
- Assignee changed from Dipin K M to Shinto C T
- Start date changed from 07/20/2017 to 08/05/2017

#2 - 08/05/2017 10:14 am - Jubin J
- Assignee changed from Shinto C T to Linto V

#3 - 08/05/2017 10:21 am - Linto V
- Status changed from Assigned to In Progress

#4 - 08/05/2017 11:03 am - Linto V

Add Permission - BookingReleaseDateBold

#5 - 08/05/2017 03:09 pm - Linto V
- Status changed from In Progress to Fixed not Tested
- End_Date set to 08/05/2017

#6 - 08/07/2017 02:05 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

fixed.

Files
16.png 55.1 KB 07/20/2017 Sreerag Prasannan
